<?php

namespace App\Filament\Resources\PostalCodeResource\Pages;

use App\Filament\Resources\PostalCodeResource;
use Filament\Pages\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManagePostalCodes extends ManageRecords
{
    protected static string $resource = PostalCodeResource::class;

    protected static ?string $title = 'Codes postaux';

    protected function getActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
